<account>
    <master_url>{{ project.url }}</master_url>
    <authenticator>{{ project.key }}</authenticator>
    <project_name>Amicable Numbers</project_name>
<project_preferences>
</project_preferences>
<gui_urls>

    <gui_url>
        <name>Message boards</name>
        <description>Correspond with other users on the Amicable Numbers message boards</description>
        <url>https://sech.me/boinc/Amicable/forum_index.php</url>
    </gui_url>
    <gui_url>
        <name>Your account</name>
        <description>View your account information</description>
        <url>https://sech.me/boinc/Amicable/home.php</url>
    </gui_url>
    <gui_url>
        <name>Your tasks</name>
        <description>View the last week or so of computational work</description>
        <url>https://sech.me/boinc/Amicable/results.php?userid=48362</url>
    </gui_url>
    
</gui_urls>
</account>
